/* ------------------------  REGIONS CUSTOMIZATIONS ---------------------------*/

/*
note:
  body.landing is all landing pages
  body.landing-region is region landings
  body.landing-topic is topic landings
*/

body.landing #content-top .block{
  margin-bottom:0px;
}

body.landing-region #center-1,
body.landing-region #center-2{
  margin-top:0px
}


body.landing #center-2 #block-views-topic_articles-block_1,
body.landing #center-2 #block-views-topic_articles-block_5{
    background-color: #fff;
    border: 1px #ccc solid;
}

body.landing #center-2 #block-views-topic_articles-block_1 h3.title,
body.landing #center-2 #block-views-topic_articles-block_5 h3.title{
    display: none;
}

body.landing #center-2 #block-views-topic_articles-block_1 .header,
body.landing #center-2 #block-views-topic_articles-block_5 .header{
    background-color: #333;
    color: #fff;
    padding: 10px;
}

body.landing #center-2 #block-views-topic_articles-block_1 .views-field-title a,
body.landing #center-2 #block-views-topic_articles-block_5 .views-field-title a{
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

body.landing #center-2 #block-views-topic_articles-block_1 .views-field-field-byline1-value,
body.landing #center-2 #block-views-topic_articles-block_5 .views-field-field-byline1-value{
    margin: 10px;
}

body.landing #center-2 #block-views-topic_articles-block_1 .views-field-field-torsobody-value,
body.landing #center-2 #block-views-topic_articles-block_5 .views-field-field-torsobody-value{
    margin: 0px 10px 10px 10px;
}

body.landing #center-2 #block-views-topic_articles-block_1 .views-field-field-byline1-value a,
body.landing #center-2 #block-views-topic_articles-block_5 .views-field-field-byline1-value a{
    color: #0066cc;
    font-size: 12px;
}

body.landing #center-2 #block-views-topic_articles-block_2 .views-field-field-lead-image-fid,
body.landing #center-2 #block-views-topic_articles-block_2 .views-field-field-photo-fid {
    display: block;
    float: left;
}

body.landing #center-2 #block-views-topic_articles-block_2 .views-field-field-lead-image-fid,
body.landing #center-2 #block-views-topic_articles-block_2 .views-field-field-photo-fid {
    margin-right: 5px;
}

body.landing #center-2 #block-views-topic_articles-block_2 .right {
    padding: 5px;

}

body.landing #center-2 #block-views-topic_articles-block_6{
  border: 1px solid #CCCCCC;
}

body.landing #center-2 #block-views-topic_articles-block_6 .pager-current {
  width: 60px
}

body.landing #center-2 #block-views-topic_articles-block_6 ul.pager li {

  color: #FFFFFF;
  font-size:12px;
  padding:0px;
}

body.landing #center-2 #block-views-topic_articles-block_6 ul.pager li a{
  background-color: #CC0000;
  background-image: none;
  font-size:13px;
  line-height:1;
  padding:0px 4px 6px 4px ;
  margin:0px;
  height:12px;
  font-weight:bold;
}


body.landing-region #page #block-fe_layouts-topic_landing_center_column {
    margin-top: 8px;
}

body.landing-region #page #block-views-topic_articles-block_4 {
    border: 1px solid #ccc;
}




